{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-07-31 19:34:32.233545",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "record_id",
  "host",
  "type",
  "line",
  "value",
  "ttl",
  "level",
  "record_status"
 ],
 "fields": [
  {
   "columns": 1,
   "fieldname": "host",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "主机名",
   "reqd": 1
  },
  {
   "columns": 1,
   "fieldname": "type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "类型",
   "options": "\nA\nAAAA\nCNAME\nMX\nNS\nTXT\nSRV",
   "reqd": 1
  },
  {
   "columns": 4,
   "fieldname": "value",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "对应值",
   "reqd": 1
  },
  {
   "columns": 1,
   "default": "600",
   "fieldname": "ttl",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "TTL"
  },
  {
   "columns": 1,
   "fieldname": "level",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "优先级"
  },
  {
   "columns": 1,
   "fieldname": "line",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "线路",
   "options": "\nLTEL\nLCNC\nLMOB\nLEDU\nLSEO"
  },
  {
   "columns": 1,
   "fieldname": "record_status",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "状态"
  },
  {
   "columns": 1,
   "fieldname": "record_id",
   "fieldtype": "Data",
   "label": "记录ID",
   "read_only": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-05 03:04:50.722407",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Dns Resolution",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}